Subject: RE: FLYERFAQ / MODELER PAT
From: "Bunnell, John M." <[email-masked]>
To: "'lightwave-l'" <[email-masked]>
Date: Wed, 14 Sep 94 17:11:00 cdt

<all snipped>
Keith,
 I have e'd you on the problem I was having with WW but have not received a 
response. One of them got returned so I will explain what my problem is. 
When I try to access the ftp site with Mosaic I get error message "site does 
not support PASV mode" and I can't access the ftp site. Have any ideas? Our 
company just got Mosaic and it is Alpha6 version and I am not that familiar 
with it.
Sorry to take up the space but it was the only way.<G>

thx
jmb
[email-masked]